* { font-family: Verdana, Helvetica, sans-serif }
body {
  margin: 0px; 
  position: relative;  /* define new axis origin */
  background-color: #132230;
  color: white; font-size: 14px; 
background-image: url('/img/background3.jpg');
background-repeat: repeat;
background-position: top left;

}

.page { 
  position: relative;
  width: 100%; height: 100%;
background-image: url('/img/background.jpg');
background-repeat: repeat-x;
background-position: top left;

}

div.top_menu {
  width: 860px;  /* the same width */ 
  height: 28px;
  margin-left: auto; margin-right: auto; /* is centered within window */
  text-align: center;
  font-size: 14px;
  z-index: 10000;
  background-color: black; color: white;
}
.header_area {
  width: 860px;  /* the same width */ 
  margin-left: auto; margin-right: auto; /* is centered within window */
  overflow: hidden;
  background-color:black; color: white;
background-image: url('/img/site_title.png');
background-repeat: no-repeat;
background-position: center top;

}
.header_area img { display: block; }
.layout {
  width: 860px;  /* the same width */ 
  margin-left: auto; margin-right: auto; /* is centered within window */
  z-index: 0;
}
div.content_area {
  padding: 14px 20px 14px 20px;
  background-color: black; color: white;
background-image: url('/img/background2.jpg');
background-repeat: repeat;
background-position: top left;

}
.top_border { margin-left: auto; margin-right: auto; }
.top_border, .bottom_border { 
width: 0px; height: 0px; display: none;

  background-color: transparent; 
}
.top_border { 
  background-repeat: no-repeat;
  background-position: top center;
  background-image: url('/img/.parts/corners/round-top860x10blk.gif'); 
}
.bottom_border {  background-image: url('/img/.parts/corners/round-bottom860x10blk.gif'); }

.top_menu table { 
  margin: 0px auto 0px auto;
  width: 820px; 
  padding: 0px; border-spacing: 0px; 
  background-image: url('/img/.parts/corners/round-top820x42purple.gif'); 
  background-repeat: no-repeat;
  background-position: top center;
}

.top_menu .menu_split { 
  width: 2px; padding: 0px; 
  background-image: url('/img/.parts/gradients/purple_vsplit20.png'); 
  background-repeat: no-repeat;
  background-position: center 4px;
}

td.topMenu {  white-space: nowrap; padding-left: 16px; padding-right: 16px; padding-top: 6px;  }
.topMenu ul { list-style-type: none; padding: 0pt; margin: 0pt; }
.topMenu ul>li { 
  padding: 0pt; margin: 0pt; 
  position: relative;
  list-style-type: none; 
}

#searchBox { float: right; margin-right: 24px; margin-top: 3px; font-size: 12px; display: none; }
#searchBox input { width: 40px; font-size: 12px; }
#searchBox input#qsearch { width: 50px;  }

ul.popupMenu { 
  position: absolute; 
  top: 22px; left: -16px; 
  display: none;
  list-style-type: none; 
  color: white; 
  background-color: #9b8ac1;
  text-align: left;
  text-transform: none;
  line-height: 20px;
  white-space: nowrap;
  z-index: 1;
  

}
.popupMenu a, .popupMenu li { 
  white-space: nowrap; 
}
.popupMenu a {
  border-bottom:1px solid #7e6db1;
}
.topMenu * { font-family: Verdana, arial, helvetica, sans-serif; font-size: 13px; }
.topMenu a:hover { color: #CECEF6; }

ul.popupMenu li a { 
  height: auto;
  width: 200px; display: block; 
  padding: 5px 16px 5px 16px;
  text-decoration: none;
  outline: none;
}

a:link, a:hover { color: #CECEF6; }
a:visited { color: #664f9f; }

.top_menu a { 
  height: 34px; display: block; 
  font-family: Verdana, Helvetica, sans-serif;
}
.top_menu a { color: white; text-decoration: none; }

/*.popupMenu a:hover { background-color: #F08E09;  color: white; }*/

h1, h2, h3, h4, h5 { color: #664f9f }
h1 { font-size: 23px; text-align: center; }
h2 { font-size: 19px; text-align: center; }
h3 { font-size: 16px; }

h4 { font-size: 14px; }
h5 { font-size: 12px; }
hr { color: #f79951; background-color: #f79951; border: none; }

td.logo h1 { font-size: 36px; margin-top: 0px; margin-bottom: 0px;  }
td.logo img { margin: 20px 0px 0px 25px; }

.content_area img { margin: 8px 8px 8px 8px; border: none; }

.content_area ul { overflow: auto; }

.gallery_area { font-weight: bold; text-align: center; }
.gallery_area table { margin-left: auto; margin-right: auto; }
.gallery_area td { 
  text-align: center; padding: 2px 3px 2px 3px; 
  border: 1px solid #e0e0e0; background-color: #f0f0f0;
}
.gallery_area td:hover { border: 1px solid #808080; }
.gallery_area a { outline: none; }
.gallery_area img { margin: auto; display: block; }
#gallery_nav a { padding: 0px 4px 0px 4px; }
.gallery_pic { padding-bottom: 16px; text-align: center; }
.gallery_pic img { 
  margin-left: auto; margin-right: auto; display: block; text-align: center;
}
.gallery_pic h2 { text-align: center; }

.news_area { 
  width: 180px;
  float: right; padding: 14px 10px 14px 10px;
  border: 1px solid #e0e0e0;
  border-right: none;
}

.news_area img { margin: 0; }
.news_date { font-size: 12px; font-weight: bolder; color: #2e5b85; } 

.footer {
  font-size: 12px;
  padding-top: 5px;
  width: 860px;  /* the same width */ 
  margin-left: auto; margin-right: auto; /* is centered within window */
  padding: 10px 0px 10px 0px;
  font-weight: bold; color: white;
}
.footer table tr td:first-child { padding-left: 25px; }

.footer a { color: white; }
.footer a:link, .footer a:visited, .footer a:hover { color: white; text-decoration: underline; }

textarea { font-family: Courier New, Courier, monospace; font-size: 13px; }
.under { border-top: 1px solid #e0e0e0; } /* Admin interface */

.blog_header h3 { text-align: left; font-size: 100% }
.blog_header h1 { text-align: left; font-size: 140% }
.blog_nav { text-align: center; border-top: 1px dotted #101040; }
.blog_nav table { margin-left: auto; margin-right: auto; margin-top: 10px; }
.blog_nav table th { width: 150px; }
.blog_nav table th a {
  display: block; padding-left: 12px; padding-right: 12px;
  background-repeat: no-repeat;
}
#prevBlog { background-image: url('/img/.parts/buttons/blue1_prev.gif'); background-position: left center; }
#nextBlog { background-image: url('/img/.parts/buttons/blue1_next.gif'); background-position: right center; }

#blogCalendar { left: 0px; width: 100%; text-align: center; }
#blogCalendar table { margin-left: auto; margin-right: auto; background-color: white; }
#blogCalendar table td, #blogCalendar table th { color: black; font-weight: normal; font-size: 90%; }
#blogCalendar table a { color: blue; }
#blogCalendar table td.ccDay a { text-decoration: none; color: black; }
.calendar table { border: 2px solid gray;  }
.calendar td { border: 1px solid #c0c0c0; }
.calendar td.ccDay { font-style: normal; }
.calendar td.ccListedDay { font-weight: bold }
.calendar td.ccToday { background-color: #e0e0e0; }
.calendar td.ccEmpty { border-color: #e0e0e0; }

#blogCalendar table { border-width: 1px }
#blogCalendar td.ccListedDay { font-weight: normal; border-color: #505050 }

ul.popupMenu, div.top_menu { background-color: #3e121f; }

div.top_menu {
  height: 20px;
}

td.topMenu {
  padding-top: 1px;
}

.top_menu .menu_split {
    background-color: white;
    background-image: none;
    width: 1px;
}


.top_menu table {
  background-image: none;
}

.top_menu { font-weight: bolder; }

.popupMenu a { border-bottom:1px solid white; }
.top_menu a:hover { color: #e6b726; }

ul.popupMenu {   background-color: black; }

h1, h2, h3, h4, h5 { color: white; }


a:link { color: white; }
a:visited { color: white; }
a:hover { color: #e6b726; }

hr {
 background-color: white;
 border: medium none;
 color: white;
}

.footer { color: white; }
.footer td a:link, .footer td a:visited { color: #e6b726; }

.news_date { color: #e6b726; }